#ifndef KEYFORM_H
#define KEYFORM_H

#include <QWidget>
#include <piplatform.h>

namespace Ui {
	class KeyForm;
}

class KeyForm: public QWidget
{
	Q_OBJECT
public:
	KeyForm(QWidget * parent = 0);
	~KeyForm();

	Ui::KeyForm * ui;
	
private slots:
	void on_buttonCommit_clicked();
	
signals:
	void keyProbe(QString);
	
};

#endif // KEYFORM_H
